<?php
	
	include 'konek.php';

	if(isset($_GET['idc'])){
		$delete = mysqli_query($conn, "DELETE FROM pelanggan WHERE costumer_id = '".$_GET['idc']."' ");
		echo '<script>window.location="admin.php"</script>';
	}


	if(isset($_GET['idt'])){
		$delete = mysqli_query($conn, "DELETE FROM test_drive WHERE testdrive_id = '".$_GET['idt']."' ");
		echo '<script>window.location="admin-testdrive.php"</script>';
	}

	if(isset($_GET['ids'])){
		$delete = mysqli_query($conn, "DELETE FROM supplier WHERE supplier_id = '".$_GET['ids']."' ");
		
	}

?>